w = 0.8e-3;
d = 32e-6;
h = 1.6e-3;
W = 5*w;

SetFactory("OpenCASCADE");
Rectangle(1) = {-w/2, 0, 0, w, d, 0};
Rectangle(2) = {-W/2, -h/2, 0, W, h, 0};
BooleanDifference{ Surface{2}; Delete; }{ Surface{1}; Delete; }
Physical Surface("dielektrik", 1) = {2};
Physical Curve("signal", 2) = {4, 3, 2, 1};
Physical Curve("gnd", 3) = {8, 5};
Physical Curve("strani", 4) = {6, 7};
Transfinite Curve {4, 2} = 5 Using Progression 1;
Transfinite Curve {3, 1} = 30 Using Progression 1;
Transfinite Curve {8, 5} = 50 Using Progression 1;
Transfinite Curve {6, 7} = 15 Using Progression 1;
