r_zila = 0.5;
r_oklop = 3;
n_zila = 80;
n_oklop = 10;

SetFactory("OpenCASCADE");
Disk(1) = {0, 0, 0, r_zila, r_zila};
Rectangle(2) = {-r_oklop/2, -r_oklop/2, 0, r_oklop, r_oklop, 0};
BooleanDifference{ Surface{2}; Delete; }{ Surface{1}; Delete; }
Physical Surface("dielektrik", 1) = {2};
Physical Curve("zila", 2) = {1};
Physical Curve("oklop", 3) = {3, 5, 4, 2};
Transfinite Curve {1} = n_zila Using Progression 1;
Transfinite Curve {3, 5, 4, 2} = n_oklop Using Progression 1;
