r_zila = 0.5;
r_oklop = 3;
n_zila = 80;
n_oklop = 50;

SetFactory("OpenCASCADE");
Disk(1) = {0, 0, 0, r_zila, r_zila};
Disk(2) = {0, 0, 0, r_oklop, 0.5*r_oklop};
BooleanDifference{ Surface{2}; Delete; }{ Surface{1}; Delete; }
Physical Surface("dielektrik", 1) = {2};
Physical Curve("zila", 2) = {1};
Physical Curve("oklop", 3) = {2};
Transfinite Curve {1} = n_zila Using Progression 1;
Transfinite Curve {2} = n_oklop Using Progression 1;
